> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Auflisten Weiterleitung

> Listeet forwarding rules under the path Account.

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.de.json GET /v1/public/accounts/{account_id}/forwarding
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/accounts/{account_id}/forwarding:
    get:
      tags:
        - public-accounts
        - public-forwarding
      summary: Auflisten Weiterleitung
      description: Listeet forwarding rules under the path Account.
      operationId: list_public_forwarding_v1_public_accounts__account_id__forwarding_get
      parameters:
        - in: path
          name: account_id
          required: true
          schema:
            format: uuid
            title: Account Id
            type: string
        - in: query
          name: page
          required: false
          schema:
            default: 1
            title: Page
            type: integer
        - in: query
          name: page_size
          required: false
          schema:
            default: 25
            title: Page Size
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ForwardingListResponse'
          description: ''
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validierungsfehler
      security:
        - PublicBearerAuth: []
components:
  schemas:
    ForwardingListResponse:
      properties:
        items:
          description: Weiterleitungsregeln auf dieser Seite
          items:
            $ref: '#/components/schemas/ForwardingDTO'
          title: Artikel
          type: array
        page:
          description: Aktuelle einseitige Seitenzahl
          title: Seite
          type: integer
        page_size:
          description: Maximale Anzahl an Elementen pro Seite
          title: Page Groesse
          type: integer
        total:
          description: Insgesamt übereinstimmende Weiterleitungsregeln
          title: Gesamt
          type: integer
      required:
        - items
        - page
        - page_size
        - total
      title: ForwardingListResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ForwardingDTO:
      properties:
        active:
          description: Ob die Weiterleitung aktiv ist
          title: Aktiv
          type: boolean
        created_at:
          description: Zeitstempel für die Erstellung der Weiterleitungsregel
          title: Erstellt At
          type: string
        id:
          description: Weiterleitungsregel UUID
          format: uuid
          title: ID
          type: string
        scope_id:
          description: Ressource UUID für den Weiterleitungsbereich
          format: uuid
          title: Bereichs-ID
          type: string
        scope_type:
          description: Ressourcenbereichstyp für die Weiterleitungsregel
          enum:
            - account
            - workspace
            - domain
          title: Scope Typ
          type: string
        target_email:
          description: E-Mail-Adresse des Weiterleitungsziels
          title: Ziel Email
          type: string
        updated_at:
          description: Zeitstempel der letzten Aktualisierung der Weiterleitungsregel
          title: Aktualisiert am
          type: string
        verification_expires_at:
          anyOf:
            - type: string
            - type: 'null'
          description: Zeitstempel für den Ablauf der Verifizierung
          title: Verifizierung läuft ab um
        verification_required:
          description: Ob eine Empfängerverifizierung erforderlich ist
          title: Verifizierung erforderlich
          type: boolean
        verification_sent_at:
          anyOf:
            - type: string
            - type: 'null'
          description: Zeitstempel der gesendeten Bestätigungs-E-Mail
          title: Verifizierung gesendet um
        verification_state:
          description: Verifizierungsstatus des Empfängers
          enum:
            - internal
            - pending
            - verified
            - expired
          title: Verifizierung Status
          type: string
        verification_verified_at:
          anyOf:
            - type: string
            - type: 'null'
          description: Zeitstempel für den Abschluss der Überprüfung
          title: Verifizierung verifiziert um
      required:
        - id
        - target_email
        - scope_type
        - scope_id
        - active
        - verification_state
        - verification_required
        - created_at
        - updated_at
      title: ForwardingDTO
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Standort
          type: array
        msg:
          title: Nachricht
          type: string
        type:
          title: Fehler Typ
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    PublicBearerAuth:
      bearerFormat: JWT or Hybridbox Service account token
      description: >-
        Public API bearer credential sent as `Authorization: Bearer <token>`.
        Use either an OAuth access token or a Hybridbox Service account token.
      scheme: bearer
      type: http

````